columnSuffix: lneralpq
contentColumnType: text
handle: entryQrCode
instructions: null
name: 'Entry QR Code'
searchable: false
settings:
  property: '"{{ entry.url }}"'
translationKeyFormat: null
translationMethod: none
type: webdna\qrcode\fields\QRCodeField
